Agritek - Bug #357
agritek web(ouragri):in dashboard wrong count is displaying.
10/03/2020 02:27 PM - Smita Pujar

Status: Closed Start date: 10/03/2020
Priority: 3-High Due date:

Assignee: Vignesh A

Application: Severity:

Description

1.go to agritek web.(cluster manager)
2.click on LBA
3.farmer count is displaying wrong in the dashboard.

Expected result:
farmers count is display the proper count.

Actual result:
farmer count is displaying wrong

History

#1 - 10/03/2020 02:40 PM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#2 - 10/05/2020 05:41 AM - Smita Pujar

- Description updated

#3 - 10/05/2020 01:38 PM - Smita Pujar

- Description updated

#4 - 10/07/2020 05:03 AM - Sravan RHK

- Status changed from New to Fixed

#5 - 10/07/2020 05:59 AM - Pragati Patil

- Status changed from Fixed to Closed

#6 - 10/13/2020 07:24 AM - Smita Pujar

- Status changed from Closed to Re-open

#7 - 10/13/2020 07:25 AM - Smita Pujar

- Subject changed from agritek web(ouragri):farms and farmers count wrong is displaying. to agritek web(ouragri):in dashboard wrong count is
displaying.

#8 - 10/13/2020 02:26 PM - Smita Pujar

- Description updated

#9 - 10/16/2020 03:10 PM - Sravan RHK

- Status changed from Re-open to Fixed

#10 - 10/22/2020 11:21 AM - Dwarakanatha Reddy

- Status changed from Fixed to Resolved

#11 - 11/26/2020 10:34 AM - Pragati Patil

- Status changed from Resolved to Closed

#12 - 01/04/2021 02:43 PM - Smita Pujar
- Status changed from Closed to Re-open

#13 - 01/07/2021 01:10 PM - Vignesh A

- Status changed from Re-open to Fixed

#14 - 01/08/2021 10:17 AM - Pragati Patil
- Description updated

- Status changed from Fixed to Re-open

#15 - 01/30/2021 04:10 AM - Dwarakanatha Reddy

- Status changed from Re-open to Resolved

#16 - 03/02/2021 08:21 AM - Smita Pujar

- Status changed from Resolved to Closed
